Bug 1996 - install from HD problem
Summary: install from HD problem
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-05 05:22 UTC by fletch
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-06 15:01:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description fletch 1999-04-05 05:22:25 UTC
As my SCSI card is not recognised by redhat 5.2 (Adaptec
1510) I have been trying to install from HD following all
the instructions (copying accross to C drive in a redhat
directory, setting up partition etc)  But it wont find the
directory on C drive, is this a common bug, or have I just
stuffed up somewhere?

Comment 1 David Lawrence 1999-04-06 15:01:59 UTC
This problem was fixed in an errata update available at
http://www.redhat.com/support/docs/rhl/rh52-errata-general.html#BootImg.
Try this new image and see if that helps.


Note You need to log in before you can comment on or make changes to this bug.